<?php
	include("../../cabecera.php");

        $dia = date("d");
        $mes = date("m");
        $ano = date("Y");
?>
<table class="titular" cellpadding="0" cellspacing="0">
	<tr>
		<td>Actas - Nuevo Libro de Actas</td>
	</tr>
</table>
<form method="POST" action="act-newBookSQL.php">
	<div id="nuevaCita">
		<h4>Nuevo Libro de Actas:</h4>
                Curso:

		<select name="anio" id="anio" class=caja style="width:100px" onChange="comprobarOtra('anio','OtraAnio')">
                    <option value=""></option>
		<?php
                    include("../asesoramiento/rellenaranio.php")
		?>
                    <option value="Otra">Otra</option>
		</select>
		<input type="text" name="OtraAnio" id="OtraAnio" class="caja" value="" style="width:100px;display:none">
                <br />
                Fecha Apertura:  <input type="text" class="caja" name="fecha" id="fecha" readonly="readonly" value="<?php echo $ano."-".$mes."-".$dia?>" style="width:80px;" />&nbsp;<a href="javascript:abreCalendario('../../','fecha')"><img src="../../imagenes/calendar.png" /></a>
		<br /><br />
		<input type="submit" value="Crear" class="boton" />
	</div>
</form>
<?php
	include("../../pie.php");
?>